h1, h2, h3, h4, h5, h6 { color:#f0801a;}

.module-title {
  line-height: 29px;
  margin: 0 0 15px 0;
  font-family: 'Lato', sans-serif;
  border-bottom: 1px solid #e1e1e1;
}
.module-title:after {
	background: #007EE1;
	width: 11px;
	content: "";
	right:15px;
	margin-top: 24px;
	height: 11px;
	position: absolute;
	-moz-border-radius: 11px;
	-webkit-border-radius:11px;
	border-radius:11px;
}

.module-title2 {
  line-height: 29px;
  margin: 0 0 15px 0;
  font-family: 'Lato', sans-serif;
  border-bottom: 1px dotted #69767f;
}
.module-title2:after {
	background: #f0801a;
	width: 11px;
	content: "";
	right:15px;
	margin-top: 24px;
	height: 11px;
	position: absolute;
	-moz-border-radius: 11px;
	-webkit-border-radius:11px;
	border-radius:11px;
}

.module-title3 {
  line-height: 30px;
  margin: 0 0 15px 0;
  font-family: 'Lato', sans-serif;
  border-bottom: 1px dotted #69767f;
}
.module-title3:after {
	background: #007EE1;
	width: 30px;
	content: "";
	right:15px;
	margin-top: 27px;
	height: 4px;
	position: absolute;
}

/* flash-wrapper start */
/* --------------------------------------------------------------------- */
.flash-wrap {
	  background: #007EE1;
}

/* flash-wrapper end */
/* --------------------------------------------------------------------- */

.inner-bottom { background:#f0801a; border-bottom: 1px solid #6296B4; }

/* Buttons start */
/* --------------------------------------------------------------------- */

.btn-primary {
  background:#f0801a;
  background-repeat: no-repeat;
  border: none;
  moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;
}
.btn-primary:hover {
  background:#222;
}

/* Buttons end */
/* --------------------------------------------------------------------- */

.panel-default > .panel-heading {
	moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;
	background-color: #f5f5f5;
    border-color: #dddddd;
    color: #fff;
}
.panel-title > a { color: #555;}
.panel-default > .panel-heading a:hover, a:focus { color: #ccc !important; text-decoration: none;}

/* ShowBiz Elements Light Skin Start */
li.sb-light-skin { border-bottom: 0px solid #007EE1; } 
.style-title {color: #007EE1 !important; }

.sb-navigation-left i, 
.sb-navigation-right i, 
.sb-navigation-play i { color:#007EE1 !important; }

#parallax3 .sb-navigation-left i, 
#parallax3 .sb-navigation-right i, 
#parallax3 .sb-navigation-play i { color:#fff !important; }

/* ShowBiz Elements Light Skin End */

/* Navbar Colors start */
/* --------------------------------------------------------------------- */
.navbar-default .navbar-nav > li > a { color: #2b2929;} /* Default Menu Item Color */
.navbar-default .navbar-nav > .dropdown > a .caret { border-bottom-color: #f0801a; border-top-color: #f0801a; } /* Dropdown Caret Color */

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus { border-bottom: 2px solid #f0801a; color: #f0801a;}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus { border-bottom: 2px solid #f0801a; color: #f0801a;}

.dropdown-menu { background-color: #f0801a; font-size: 12px; border: none; }
.dropdown-menu > li > a { color: #fff; border-bottom: 1px solid #f19c4f; padding: 10px; margin: 0 10px; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background-color: #f19c4f; color: #fff; }
.dropdown-header { color: #fff; font-size: 14px; text-transform: uppercase; background: #209FFB;}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover { background: #abc131; moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }

/* Sidebar Navbar Colors */
/* --------------------------------------------------------------------- */
.nav-sidebar a, .nav-sidebar .active a:hover {color: #007EE1;}
.nav-sidebar a:hover {color: #333;}

/* --------------------------------------------------------------------- */
/* navbar under the Logo start */
/* --------------------------------------------------------------------- */

.headerbar .navbar-default .navbar-nav > .active > a, 
.headerbar .navbar-default .navbar-nav > .active > a:hover, 
.headerbar .navbar-default .navbar-nav > .active > a:focus { border-bottom: 1px solid #007EE1; color: #007EE1;}

.headerbar .navbar-default .navbar-nav > li > a:hover, 
.headerbar .navbar-default .navbar-nav > li > a:focus { border-bottom: 1px solid #007EE1; color: #007EE1;}
/* --------------------------------------------------------------------- */

/* General Colors start */
/* --------------------------------------------------------------------- */

a { color: #f0801a; text-decoration: none;}
a:hover, a:focus { color: #000; text-decoration: none;}

/* Blog Item Styles */
.blog-item img {border-top: 3px solid #f0801a;}

/*i.fa { color: #007EE1; }  for Font Awesome Icons */

.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
  background-color: #f0801a;
  border-color: #f0801a;
}

/* DropCap style */
p.drop-caps:first-child:first-letter { color: #f0801a; }
p.drop-caps.secundary:first-child:first-letter { background-color: #f0801a; }
/* --------------------------------------------------------------------- */

/* Elements Start */
/* --------------------------------------------------------------------- */
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  border-top: 2px solid #f0801a;
}
/* --------------------------------------------------------------------- */

/* MegaMenu Thumbnail */
/* --------------------------------------------------------------------- */
.megamenu .megamenu-content .thumbnail { 
  background-color: #209FFB;
  border: 1px solid #00AAFF;
  border-radius: 0px;
  margin-bottom: 0px;
  padding: 4px;
}
.megamenu .megamenu-content h3 { color: #fff; margin-top: 10px !important;}
.megamenu .megamenu-content p { color: #fff;}
/* --------------------------------------------------------------------- */

/* for Mega Menu */
/* --------------------------------------------------------------------- */
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus { border-bottom: 2px solid #f0801a; color: #f0801a;}
.megamenu .megamenu-content .list-unstyled > li { border-bottom: 1px solid #209FFB; }
.megamenu .megamenu-content .list-unstyled > li:hover, 
.megamenu .megamenu-content .list-unstyled > li:focus { background-color: #209FFB; }
.megamenu .megamenu-content .list-unstyled ul > li { border-bottom: 1px solid #209FFB;  }
.megamenu .megamenu-content .list-unstyled ul > li > a:hover, 
.megamenu .megamenu-content .list-unstyled ul > li > a:focus { background-color: #209FFB; }
/* --------------------------------------------------------------------- */

/* Glyphicons */
/* --------------------------------------------------------------------- */

.bs-glyphicons li:hover {background-color: #f0801a;}

/* --------------------------------------------------------------------- */
/* Parallax Header Modules Style */
/* --------------------------------------------------------------------- */

.box1 > .icon > .image { background: #f0801a; }
.box1 > .icon > .info > .more > a { background-color: #f0801a; }
.box1 > .icon:hover > .info > .more > a { background-color: #fff; }

/* --------------------------------------------------------------------- */
/* Show Biz Elements start */
/* --------------------------------------------------------------------- */

.product-select-options p.small a, 
.product-select-options p.small a:visited, 
.product-select-options p.small a:hover { color: #f0801a;}

/* Show Biz Elements end */
/* --------------------------------------------------------------------- */
/* Shopping Order Status start
/* ================================================================================ */

.shop-tracking-status .order-status-timeline .order-status-timeline-completion { background:#f0801a;}
.shop-tracking-status .image-order-status.active .status { color:#f0801a;}

/* Shopping Order Status end
/* ================================================================================ */
/* General Styles
/* ================================================================================ */

.panel-dark > .panel-heading { background-color: #f0801a; color: #FFFFFF; }
.panel-light > .panel-heading { background-color: #f0801a; color: #FFFFFF; }

/* Tab Syles */
#myTab .nav-tabs  > li.active > a,
#myTab .nav-tabs  > li.active > a:hover,
#myTab .nav-tabs  > li.active > a:focus {
	background-color:#f0801a;
}

/* Breadcrumb start */
/* --------------------------------------------------------------------- */

.breadcrumb { background: #f0801a; margin-bottom: 0; margin-top: 120px; padding: 8px 15px; font-size: 12px; }
.breadcrumb a { color: #B8DDF9;}
.breadcrumb a:hover { color: #fff;}
.breadcrumb > .active { color: #fff;}

/* --------------------------------------------------------------------- */
/* CONTENT BLOCK HOLDERS */
/* --------------------------------------------------------------------- */

.underlined-title hr {
  border-color: #f0801a;
  border-width: 2px;
  width: 10%;
}

/* --------------------------------------------------------------------- */
/* ====================================================================================================================
 * Blue Color Styles end
 * ====================================================================================================================*/
 
 .navbar-brand { padding: 7px 15px 15px;}

/* navbar start */
/* --------------------------------------------------------------------- */

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus { background:#FFF; }
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus { background:#FFF;}
.navbar-default {
      background-color: transparent; 
      border: 0px;
} 
.navbar {
      margin-bottom: 0px; 
      border-radius:0px;
}
.navbar-default .navbar-nav > li > a {
      height: 87px;
      padding-top: 45px;
	  text-transform: uppercase;
	  font-family: "Open Sans",Arial,sans-serif;
	  font-size:12px;
	  font-weight: 600;
}
.dropdown-menu > li > a { font-family: "Open Sans",Arial,sans-serif; } /* Dropdown menu item font family */
.navbar label{ color:#CCC; }

/* navbar end */
/* --------------------------------------------------------------------- */

/* navbar under the Logo start */
/* --------------------------------------------------------------------- */

.headerbar .navbar-default .navbar-nav > li > a {
    height: 32px;
    padding-top: 6px;
	text-transform: uppercase;
	font-family: "Open Sans",Arial,sans-serif;
	font-size:12px;
	font-weight: 600;
}
.headerbar .navbar { min-height: 29px;}

/* navbar under the Logo end */
/* --------------------------------------------------------------------- */
/* for Navigation Toggle Menu start */
/* --------------------------------------------------------------------- */

.navbar-toggle {
  background-color: #EE522C;
  border: 1px solid #fff !important;
  margin-top: 30px;
  color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #555;}
.container > .navbar-header, .container > .navbar-collapse { margin-left: 0px; margin-right: 0px;} /* For toggle menu alignment */

/* --------------------------------------------------------------------- */
/* for Mega Menu */
/* --------------------------------------------------------------------- */

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus { background:#FFF;}

/* --------------------------------------------------------------------- */
/* for Navigation Sidebar */
/* --------------------------------------------------------------------- */

.nav-sidebar {width: 100%; padding: 0;}
.nav-sidebar a {
    /*color: #777;*/
    -webkit-transition: all 0.08s linear;
    -moz-transition: all 0.08s linear;
    -o-transition: all 0.08s linear;
    transition: all 0.08s linear;
    -webkit-border-radius: none; 
    -moz-border-radius: none; 
    border-radius: none; 
	padding-left: 0px !important;
	border-bottom: 1px solid #e1e1e1;
}
.nav-sidebar .active a { 
    color: #333; 
	background-color: #fff;
	border-bottom: 1px solid #e1e1e1;
}
.nav-sidebar a:hover {background-color: #fff !important;}
.nav-sidebar .text-overflow a, .nav-sidebar .text-overflow .media-body {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis; 
}
.nav-sidebar ul > li > ul > li {list-style: none;}
.nav-sidebar ul > li > ul > li > a {padding: 10px 0; display: block;}

/* Right-aligned sidebar */
/* --------------------------------------------------------------------- */

.nav-sidebar.pull-right { 
    border-right: 0; 
    border-left: 1px solid #ddd; 
}
.nav-sidebar.pull-right a {
    -webkit-border-radius: 0 4px 4px 0; 
    -moz-border-radius: 0 4px 4px 0; 
    border-radius: 0 4px 4px 0; 
}

/* --------------------------------------------------------------------- */
/* Centered Navbar for Header Three Version */
/* --------------------------------------------------------------------- */

.centered { margin: 0 auto !important; float: none !important; display: table;}
table>thead>tr>th{ background:#D0401E; color:#FFF; border: 2px solid #ddd !important;}
.table>tbody>tr>td {  border: 2px solid #ddd !important;}

/* --------------------------------------------------------------------- */
/* ====================================================================================================================
 * Navbar Styles end
 * ====================================================================================================================*/
 
ul.content-tabs>li>a {
    position: relative;
    display: block;
    padding: 10px 7px !important;
	margin-right: 0px !important;
}